OVALdb logo

Professional OVAL Repository

Skip Navigation LinksCategories > RubyGems

Search Conditions:  Namespace: com.altx-soft.win ,  Class: vulnerability ,  Product: rubygems

Page 1 of 10 (380 items)Prev12345678910Next
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:com.altx-soft.win:def:570331Vulnerability in Ruby gem doorkeeper for versions 4.2.0-4.4.0, 5.0.0.rc1 (CVE-2018-1000211)vulnerability
oval:com.altx-soft.win:def:570431Vulnerability in Ruby gem passenger for versions less than 5.3.2 (CVE-2018-12027)vulnerability
oval:com.altx-soft.win:def:570682Vulnerability in Ruby gem delayed_job_web for versions less than 1.4.2 (CVE-2017-12097)vulnerability
oval:com.altx-soft.win:def:570831Vulnerability in Ruby gem private_address_check for versions less than 0.4.0 (CVE-2017-0904)vulnerability
oval:com.altx-soft.win:def:570911Vulnerability in Ruby gem nokogiri for versions less than 1.8.1 (CVE-2017-7376)vulnerability
oval:com.altx-soft.win:def:570941Vulnerability in Ruby gem passenger for versions less than 5.1.0 (CVE-2016-10345)vulnerability
oval:com.altx-soft.win:def:571091Vulnerability in Ruby gem puppet for versions less than 3.6.2 (CVE-2014-3250)vulnerability
oval:com.altx-soft.win:def:571341Vulnerability in Ruby gem puppet for versions less than 2.6.0-2.6.10, 2.7.0-2.7.4 (CVE-2011-3848)vulnerability
oval:com.altx-soft.win:def:571663Vulnerability in Ruby gem actionview for versions less than 3.2.22.1, 4.1.0-4.1.14.1, 4.2-4.2.5.1 (CVE-2016-0752)vulnerability
oval:com.altx-soft.win:def:571861Vulnerability in Ruby gem moped for versions less than 1.5.3, 1.6-2.0.5 (CVE-2015-4410)vulnerability
oval:com.altx-soft.win:def:571911Vulnerability in Ruby gem rest-client for versions 1.6.0-1.8.0 (CVE-2015-1820)vulnerability
oval:com.altx-soft.win:def:571921Vulnerability in Ruby gem http for versions less than 0.6.4, 0.7-0.7.3 (CVE-2015-1828)vulnerability
oval:com.altx-soft.win:def:571991Vulnerability in Ruby gem actionpack for versions 3.0.0-3.2.21, 4.0-4.0.11.1, 4.1-4.1.7.1 (CVE-2014-7829)vulnerability
oval:com.altx-soft.win:def:572021Vulnerability in Ruby gem fat_free_crm for versions 0.11.0-0.13.3 (CVE-2014-5441)vulnerability
oval:com.altx-soft.win:def:572091Vulnerability in Ruby gem vladtheenterprising for all available versions (CVE-2014-4995)vulnerability
oval:com.altx-soft.win:def:572171Vulnerability in Ruby gem codders-dataset for all available versions (CVE-2014-4991)vulnerability
oval:com.altx-soft.win:def:572191Vulnerability in Ruby gem cap-strap for all available versions (CVE-2014-4992)vulnerability
oval:com.altx-soft.win:def:572601Vulnerability in Ruby gem sup for versions less than 0.13.2.1, 0.14.0-0.14.1.1 (CVE-2013-4479)vulnerability
oval:com.altx-soft.win:def:572771Vulnerability in Ruby gem md2pdf for all available versions (CVE-2013-1948)vulnerability
oval:com.altx-soft.win:def:572851Vulnerability in Ruby gem fastreader for all available versions (CVE-2013-2615)vulnerability
oval:com.altx-soft.win:def:572921Vulnerability in Ruby gem ruby_parser for versions less than 3.1.2 (CVE-2013-0162)vulnerability
oval:com.altx-soft.win:def:573021Vulnerability in Ruby gem activesupport for versions less than 2.3.16, 3.0-3.0.20 (CVE-2013-0333)vulnerability
oval:com.altx-soft.win:def:573171Vulnerability in Ruby gem nokogiri for versions less than 1.5.4 (CVE-2012-6685)vulnerability
oval:com.altx-soft.win:def:573251Vulnerability in Ruby gem actionpack for versions less than 3.0.12, 3.1-3.1.4, 3.2-3.2.2 (CVE-2012-1099)vulnerability
oval:com.altx-soft.win:def:582981Vulnerability in Ruby gem i18n for versions less than 0.8.0 (CVE-2014-10077)vulnerability
oval:com.altx-soft.win:def:622291Vulnerability in Ruby gem strong_password for version 0.0.7 (CVE-2019-13354)vulnerability
oval:com.altx-soft.win:def:622393Vulnerability in Ruby gem railties for versions 5.2.2-5.2.2.1 (CVE-2019-5420)vulnerability
oval:com.altx-soft.win:def:570421Vulnerability in Ruby gem passenger for versions less than 5.3.2 (CVE-2018-12028)vulnerability
oval:com.altx-soft.win:def:570591Vulnerability in Ruby gem doorkeeper for versions less than 2.1.0-4.2.6 (CVE-2018-1000088)vulnerability
oval:com.altx-soft.win:def:572251Vulnerability in Ruby gem kafo for versions less than 0.3.17, 0.4-0.5.2 (CVE-2014-0135)vulnerability
oval:com.altx-soft.win:def:570531Vulnerability in Ruby gem loofah for versions less than 2.2.1 (CVE-2018-8048)vulnerability
oval:com.altx-soft.win:def:570711Vulnerability in Ruby gem redis-store for versions less than 1.3.0 (CVE-2017-1000248)vulnerability
oval:com.altx-soft.win:def:570731Vulnerability in Ruby gem zipruby for versions less than or equal 0.10 (CVE-2012-1162)vulnerability
oval:com.altx-soft.win:def:571111Vulnerability in Ruby gem puppet for versions 2.0.0-2.7.25, 3.0.0-3.4.2 (CVE-2013-4969)vulnerability
oval:com.altx-soft.win:def:571131Vulnerability in Ruby gem puppet for versions 2.0.0-2.7.23, 3.0.0-3.2.4 (CVE-2013-4761)vulnerability
oval:com.altx-soft.win:def:571221Vulnerability in Ruby gem puppet for versions less than 2.6.17, 2.7.0-2.7.18 (CVE-2012-3865)vulnerability
oval:com.altx-soft.win:def:571481Vulnerability in Ruby gem rack for versions less than 1.4.6, 1.5-1.5.4, 1.6-1.6.2 (CVE-2015-3225)vulnerability
oval:com.altx-soft.win:def:571541Vulnerability in Ruby gem ruby-saml for versions less than 1.3.0 (CVE-2016-5697)vulnerability
oval:com.altx-soft.win:def:571621Vulnerability in Ruby gem rails-html-sanitizer for versions less than 1.0.3 (CVE-2015-7578)vulnerability
oval:com.altx-soft.win:def:571791Vulnerability in Ruby gem redcarpet for versions 3.3.0-3.3.2 (CVE-2015-5147)vulnerability
Page 1 of 10 (380 items)Prev12345678910Next

company ALTEX-SOFT 2008-2019, © AO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.